@font-face {
    font-family: PlusTap Regular;
    src: url(./fonts/Bicyclette-Regular.ttf);
}
@font-face {
    font-family: PlusTapBold;
    src: url(./fonts/Bicyclette-Bold.ttf);
}
*{
    overflow-x: hidden;
    font-family: PlusTap Regular;
}
h1,h2,h3,h4,h5,h6,p,span{
    font-family: PlusTap Regular;
}
section{
    display: block;
}
.main-nav{
    background-color: transparent ;
    position: sticky;
}
.pt-top-header{
    display: flex;
    justify-content: center;
    align-items: center;
    column-gap: 20px;
    background-color: #000;
    padding: 14px 0!Important;
}
.pt-head-icon{
    width: 50px;
    display: flex;
    align-items: center;
}
.pt-head-icon img{
    display: block;
    width: 20px;
    margin: auto;
}
.pt-h-content{
    width: auto;
}
.pt-nav-header{
    position: fixed;
    box-shadow: 0 1px 18px rgb(0 0 0 / 20%);
    z-index: 11;
    width: 100%;
    background-color: #fff;
    top: 0;
}
.pt-header{
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    top: 0;
}
.pt-logo{
    width: 150px;
    height: auto;
}
ol, ul {
    list-style: none;
    margin: 0 !important;
    padding: 0 !important;
    border: 0;
    font: inherit;
    vertical-align: baseline;
}
.pt-m{
    margin: 0 32px;
}
.pt-head-text{
    font-family: PlusTap Regular;
    font-size: 18px;
    font-weight: 500;
    cursor: pointer;
}
a{
    color: black !important;
    text-decoration: none !important;
    background-color: transparent;
}
a:hover{
    color:#f35a57 !important;
}
.pt-icon{
    display: flex;
    flex-direction: row;
    align-items: center;
}
.btn-plustap{
    font-size:18px !important;
    background-color: #f35a57 !important;
    color: white !important;
    border-radius: 0 !important;
}
.btn-plustap:hover{
    color:white !important;
    background-color: black !important;
}
.pt-hero{
    padding-bottom: 50px !important;
    padding-top: 150px !important;
    background-color: #000;
}
.pt-hero-inner{
    padding-bottom: 50px !important;
    padding-top: 150px !important;
}
.pt-title-inner{
    color: black;
    font-family: PlusTapBold;
    line-height: normal;
    font-size: 55px;
}
.pt-title{
    color: white;
    font-family: PlusTapBold;
    line-height: normal;
    font-size: 55px;
}
.pt-subhead{
    font-size: 25px !important;
    font-weight: 600 !important;
    padding-bottom: 25px !important;
    color: white;
}
.pt-subhead-inner{
    font-size: 25px !important;
    font-weight: 600 !important;
    padding-bottom: 25px !important;
}
.pt-btnwrapper{
    display: flex !important;
    justify-content: flex-start !important;
    align-items: center !important;
    padding-bottom: 50px !important;
    font-family: PlusTapBold;
}
.pt-btnwrapper-2{
    display: flex !important;
    justify-content: flex-start !important;
    align-items: center !important;
    padding-bottom: 50px !important;
    font-family: PlusTapBold;
}
.pt-cta{
    margin-right: 40px !important;
    padding: 19px 33px 19px 34px !important;
    align-items: center !important;
    color: white !important;
    border: 1px solid #f35a57;
    transition: .2s;
    font-weight: 700;
    text-transform: uppercase;
    border-radius: 6px;
    line-height: normal;
    letter-spacing: 1px;
    font-size: 14px;
}
.pt-cta-2{
    margin-right: 40px !important;
    padding: 19px 33px 19px 34px !important;
    align-items: center !important;
    color: black !important;
    border: 1px solid #f35a57;
    transition: .2s;
    font-weight: 700;
    text-transform: uppercase;
    border-radius: 6px;
    line-height: normal;
    letter-spacing: 1px;
    font-size: 14px;
}
.pt-cta-2:hover{
    margin-right: 40px !important;
    padding: 19px 33px 19px 34px !important;
    align-items: center !important;
    color: white !important;
    background-color: #f35a57;
    border: 1px solid #f35a57;
    transition: .2s;
    font-weight: 700;
    text-transform: uppercase;
    border-radius: 6px;
    line-height: normal;
    letter-spacing: 1px;
    font-size: 14px;
}
.pt-cta:hover{
    outline: none;
    opacity: 1;
    -moz-box-shadow: 0 4px 18px rgba(0,0,0,.25),0 5px 5px rgba(0,0,0,.22);
    -webkit-box-shadow: 0 4px 18px rgb(0 0 0 / 25%), 0 5px 5px rgb(0 0 0 / 22%);
    box-shadow: 0 4px 18px #00000040, 0 5px 5px #00000038;
    text-decoration: none;
    background-color: white;
    color: #f35a57;
}
.pt-btext{
    color: white;
    font-family: PlusTap Regular;
    font-size: 16px;
}
.pt-btext-2{
    color: black;
    font-family: PlusTap Regular;
    font-size: 16px;
}
.pt-hero-img{
    text-align: right;
}
.pt-main-img{
    position: relative;
}
.pt-feature{
    display: flex;
    justify-content: space-around;
    align-items: center;
    color: white;
    max-width: 1500px;
    margin-left: auto;
    margin-right: auto;
}
.pt-info{
    display: flex;
    align-items: center;
    width: calc(100% * 1/4);
    height: 65px !important;
}
.pt-mat{
    margin-right: 15px;
    font-size: 24px;
    line-height: 1;
    color: #f35a57;
}
.pt-padding{
    padding-top: 60px;
    padding-bottom: 60px;
}
.pt-padding-cta{
    padding-top: 60px;
    background-color: #f2f2f2;
}
.pt-cta-text{
    font-family: PlusTapBold;
    font-size: 32px;
}
.pt-section-title{
    font-size: 42px;
    font-family: PlusTapBold;
    color: #000;
    font-weight: 700;
    width: 500px;
}
.pt-section-title-center{
    font-size: 42px;
    font-family: PlusTapBold;
    color: #000;
    font-weight: 700;
}
.pt-inner-h2{
    text-align: center;
}
.pt-section-title-white{
    font-size: 42px;
    font-family: PlusTapBold;
    color: white;
    font-weight: 700;
    width: 500px;
}
.pt-text{
    max-width: 500px;
}
.pt-span-secondary{
    color: #f35a57;
    text-decoration: underline;
    font-weight:bold;
}
.pt-span-primary{
    color: #f35a57;
    text-decoration: underline;
}
.pt-subtitle{
    font-size: 26px;
    margin: 30px 0;
    color: #f35a57;
    font-family: PlusTapBold;
    font-weight: 600;
}
.pt-videoshowcase{
    border-radius: 8px;
    box-shadow: 0 .5rem 1rem #00000026!important;
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
}
.pt-video-embed{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    border: 0;
}
.pt-video-icon{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate3d(-50%,-50%,0);
    width: 90px;
    height: 60px;
    background-color: #333;
    box-shadow: 0 0 30px #0009;
    z-index: 1;
    opacity: .8;
    border-radius: 6px;
    cursor: pointer;
    transition: all .2s ease-out;
}
.pt-video-icon::before{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate3d(-50%,-50%,0);
    content: "";
    border-style: solid;
    border-width: 15px 0 15px 26px;
    border-color: transparent transparent transparent #fff;
}
.pt-video-head{
    position: absolute;
    top: 1rem;
    left: 1rem;
    right: 1rem;
    color: #fff;
    max-width: 480px;
    line-height: normal;
}
.pt-video-head span{
    display: inline-block;
    background: rgba(0,0,0,.5);
    border-radius: 4px;
    padding: 0.25rem 0.75rem;
}
.pt-card{
    border-radius: 10px;
    background: white;
    margin-top: 10px;
    margin-bottom: 10px;
    border: none !important;
}
.pt-details{
    text-align: center;
}
.sec-info{
    max-width: 500px !important;
}
.bg-pt-custom{
    background-color: #f2f2f2;
}
.pt-price{
    font-weight: 600;
    font-size: 16px;
    text-transform: uppercase;
    color: #000;
    border-bottom: 1px solid #f35a57;
    font-weight: 700;
    padding: 20px 0;
}
.pt-steps{
    margin-top: 45px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    color: #fff;
}
/* .pt-icon{
    margin: 0 auto;
} */
.pt-tm{
    display: flex;
}
.pt-or{
    font-weight: bold;
    font-size: 36px;
    margin-left: 2rem;
}
.pt-stepping{
    background-color: #f35a57;
    color: #000;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: PlusTapBold;
    font-weight: 600;
    font-size: 12px;
    height: 23px;
    width: 23px;
    margin-right: 15px;
}
.footer{
    padding: 45px 0 0;
}
.pt-footer-wrapper{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.pt-logo-cright{
    display: flex;
    flex-direction: row;
}
.logo{
    max-width: 119px;
    margin-right: 55px;
}
.pt-copyright{
    display: block;
    font-size: 12px;
    margin-bottom: 8px;
}
.pt-address{
    display: block;
    font-size: 11px;
    line-height: 13px;
}
.pt-links{
    display: flex;
    flex-direction: row;
}
.pt-linkwrapper{
    margin-left: 140px !important;
}
ol, ul {
    list-style: none;
}
.pt-li-text{
    color: white !important;
}
.pt-social{
    border-top: 1px solid white;
    margin-top: 25px;
    padding: 15px 0 25px;
}
.pt-socialicons{
    display: flex;
    flex-direction: row;
    align-items: center;
}
.pt-socialicons a{
    max-width: 15px;
    margin-right: 10px;
}
.pt-payicons{
    max-width: 220px;
}
/*.pt-cus{*/
/*    float: left;*/
/*    width: 75%;*/
/*    padding: 5px;*/
/*}*/
.pt-fl{
    float: left;
}
.pt-card-wrapper{
    text-align: center;
    margin: 0 0 60px;
}
.pt-card-title{
    font-size: 1.5rem;
    font-weight: bold;
    font-family: PlusTapBold;
}
.pt-p-text{
    margin: 0 auto;
    font-size: 14px;
    max-width: 323px;
    line-height: 1.5;
}
/* FAQs CSS Starts */
.faq-heading {
    font-weight: 400;
    font-size: 19px;
    text-indent: 20px;
    color: #333;
  }
  
  .faq-text { 
    font-weight: 400;
    color: #919191;
    width:95%;
    padding-left:20px;
    margin-bottom:30px;
  }
  
  .faq {
    position: relative;

  }
  .faq label {
    display: block;
    position: relative;
    overflow: hidden;
    cursor: pointer;
    height: 56px;
    padding-top:1px;
   
    background-color: #FAFAFA;
    border-bottom: 1px solid #E1E1E1;
  }
  
  .faq input[type="checkbox"] {
    display: none;
  }
  
  .faq .faq-arrow {
    width: 5px;
    height: 5px;
    transition: -webkit-transform 0.8s;
    transition: transform 0.8s;
    transition: transform 0.8s, -webkit-transform 0.8s;
    border-top: 2px solid rgba(0, 0, 0, 0.33);
    border-right: 2px solid rgba(0, 0, 0, 0.33);
    float: right;
    position: relative;
    top: -30px;
    right: 27px;
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
  }
  
   .faq input[type="checkbox"]:checked + label > .faq-arrow {
    transition: -webkit-transform 0.8s;
    transition: transform 0.8s;
    transition: transform 0.8s, -webkit-transform 0.8s;
    -webkit-transform: rotate(135deg);
            transform: rotate(135deg);
  }
   .faq input[type="checkbox"]:checked + label {
    display: block;
    background: rgba(255,255,255,255) !important;
    color: #4f7351;
    height: 225px;
    transition: height 0.8s;
  }
  
   .faq input[type='checkbox']:not(:checked) + label {
    display: block;
    transition: height 0.8s;
    height: 100px;
  }
  
  ::-webkit-scrollbar {
    display: none;
  }
  
/* FAQs CSS ENDS */

.fs-18{
    font-size:18px;
}
.fs-16{
    font-size:16px;
}
/* TABS CSS */
.marketing-tabs #pix-tabs-nav{
    text-align: center !important;
}
.tab-image 
{
    height: auto;
}
.marketing-tabs-wrapper .marketing-tab-contents .tab-image{
    max-width: 500px !important;
}
.marketing-tabs-wrapper{
    background: none !important;
}
.marketing-tabs-wrapper .marketing-tab-contents .marketing-content p{
    font-size:15px;
}
.marketing-tabs #pix-tabs-nav li a{
    width: 100%;
    display: inline-block;
    position: relative;
}
.marketing-tabs #pix-tabs-nav li{
    width: 22%;
}
.current:after{
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    margin: 0px auto;
    width: 0;
    height: 0;
    border-top: 15px solid #f35a57;
    border-left: 25px solid transparent;
    border-right: 25px solid transparent;
}
.marketing-tabs #pix-tabs-nav li a:before{
    background-repeat: no-repeat;
    content: "";
    width: 57px;
    position: absolute;
    height: 10px;
    bottom: -16px;
    left: 57%;
    background-size: contain;
    transform: translate(-50%);
    background-image: url(https://cdn.shopify.com/s/files/1/0257/5315/7735/t/31/assets/down_arrow.png?v=1646733902);
}
.mx-100{
  max-width: 100% !important;
  border-radius: 0px !important;
}
.marketing-tabs #pix-tabs-nav{
    text-align: center !important;
}
#pix-tabs-nav {
    text-align: center;
    list-style: none;
    margin-bottom: 38px;
    padding: 0;
}
.marketing-tabs #pix-tabs-nav {
    text-align: left;
    margin-bottom: 30px;
}
#pix-tabs-nav li:not(:last-child) {
    margin-right: 20px;
}
#pix-tabs-nav li {
    display: inline-block;
}
.marketing-tabs #pix-tabs-nav li a {
    background: transparent;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: 2px solid #edecf1;
    color: #615f6b;
    border-radius: 6px;
}
#pix-tabs-nav li a {
    color: #f1e8e8;
    font-weight: 500;
    cursor: pointer;
    padding: 11px 27px;
    border-radius: 30px;
    display: inline-block;
    margin-bottom: 20px;
}
.marketing-tabs #pix-tabs-nav li a:before {
    background-repeat: no-repeat;
    content: "";
    width: 57px;
    position: absolute;
    height: 10px;
    bottom: -16px;
    left: 57%;
    background-size: contain;
    transform: translate(-50%);
    background-image: url(https://cdn.shopify.com/s/files/1/0257/5315/7735/t/31/assets/down_arrow.png?v=1646733902);
}
.tab-thumb-image {
    height: 50px;
    padding: 10px;
}
.marketing-tabs-wrapper {
    background: none !important;
}
.marketing-tabs-wrapper {
    padding: 60px 100px;
    background: #f5f6f9;
    border-radius: 20px;
}
#pix-tabs-content .content {
    text-align: center;
    position: relative;
}
.marketing-tabs-wrapper .marketing-tab-contents {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.marketing-tabs-wrapper .marketing-tab-contents .marketing-content {
    -webkit-box-flex: 2;
    -ms-flex: 2;
    flex: 2;
    text-align: left;
    padding-left: 100px;
}
.marketing-tabs-wrapper .marketing-tab-contents .marketing-content .title {
    font-size: 24px;
    font-weight: 600;
    color: #1a133b;
    margin-bottom: 26px;
}
.marketing-tabs-wrapper .marketing-tab-contents .marketing-content p {
    font-size: 15px;
}
.marketing-tabs-wrapper .marketing-tab-contents .marketing-content p {
    color: #615f6b;
}
.marketing-tabs-wrapper .marketing-tab-contents .feature-items {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-bottom: 45px;
    margin-top: 40px;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.marketing-tabs-wrapper .marketing-tab-contents img {
    background: transparent !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}
/* TABS CSS ENDS */